[[Ljava/lang/Object;
<init>
()V
Code
LineNumberTable
LocalVariableTable
Lcom/amazon/ebook/framework/resources/WebServicesResources;
getContents
()[[Ljava/lang/Object;
<clinit>
SourceFile
[Ljava/lang/Object;
java/lang/Object
logsupload.showlog.command
/usr/bin/showlog -s 
logsupload.showlog.param.full
--full 
logsupload.showlog.param.fsn
--fsn 
logsupload.http.header.key.device.type
X-DeviceType
logsupload.http.header.key.device.fwversion
X-DeviceFirmwareVersion
logsupload.http.header.key.device.dsn
X-DSN
logsupload.http.header.key.anonymous
X-Anonymous-Tag
com/amazon/ebook/framework/resources/WebServicesResources
java/util/ListResourceBundle
a
pvb
